
Core - Bug # 53472

Status: Closed Priority: Must have
Author: Franz Holzinger Category: Install Tool
Created: 2013-11-09 Assigned To:
Updated: 2013-11-27 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: check for broken extensions is broken
Description

When I click on the check for broken extensions in the Install Tool, then this ends up in an endless loop.

09-Nov-2013 10:05:18 UTC] PHP Fatal error:  Call to undefined method
TYPO3\CMS\Core\Utility\ExtensionManagementUtility::loadTypo3LoadedExtensionInformation() in
/home/path/public_html/typo3_src-6.2.0beta1/typo3/sysext/install/Classes/Controller/Action/Ajax/ExtensionCompatibilityTester.php on line 102


php on line 102

Related issues:
duplicates Core - Bug # 52866: ExtensionCompatibilityTester is broken Resolved 2013-10-15

History
#1 - 2013-11-09 11:13 - Franz Holzinger

I have now discovered, that every button on "Important actions" tab will lead me into the check for broken extensions. So this error breaks the whole
Install Tool.

#2 - 2013-11-27 14:08 - Ernesto Baschny
- Category set to Install Tool
- Status changed from New to Closed
- Target version set to 6.2.0

Hi Franz, thanks for reporting. This has been fixed shortly after beta2 release, so it's fixed in beta2 already, check out #52866. Please test again!

2015-08-04 1/1


